Bug 146589 - mail/fetchmail -- new upstream version
Summary: mail/fetchmail -- new upstream version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-05-14 17:50 UTC by Corey Halpin
Modified: 2010-05-22 05:40 UTC (History)
0 users

See Also:


Attachments
file.diff (4.78 KB, patch)
2010-05-14 17:50 UTC, Corey Halpin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Corey Halpin 2010-05-14 17:50:04 UTC
	NA

Fix: NOTE: files/patch-CVE-2010-1167 should be removed by this patch -- upstream
has incorporated it.
How-To-Repeat: 	NA
Comment 1 Martin Wilke freebsd_committer 2010-05-15 11:20:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 dfilter service freebsd_committer 2010-05-22 05:36:39 UTC
miwi        2010-05-22 04:36:31 UTC

  FreeBSD ports repository

  Modified files:
    mail/fetchmail       Makefile distinfo 
  Removed files:
    mail/fetchmail/files patch-CVE-2010-1167 
  Log:
  - Update to 6.3.17
  
  PR:             146589
  Submitted by:   Corey Halpin <chalpin@cs.wisc.edu> (maintainer)
  
  Revision  Changes    Path
  1.209     +1 -2      ports/mail/fetchmail/Makefile
  1.136     +3 -3      ports/mail/fetchmail/distinfo
  1.2       +0 -102    ports/mail/fetchmail/files/patch-CVE-2010-1167 (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2010-05-22 05:36:41 UTC
State Changed
From-To: open->closed

Committed. Thanks!